/* 2010 Ministerio de Educación Nacional */
/* CSS para layout minimal Engine*/
/* media: Screen */


/*Menu principal*/ 

.menu {
  float:right;
  width: 768px;
  font-size:12px;
  line-height:normal;
  margin-left:230px;
  background-image: url(../images/bg_menu.png);
	background-repeat: no-repeat;
	background-position: left top;
  }
.menu ul {
	margin:0;
	list-style:none;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	width: 772px;
  }
.menu li {
	float:left;
	margin:0;
	border-right-width: 1px;
	border-right-style: groove;
	border-right-color: #FF9900;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;

  }
  
 .menu li:first-child {
	background-image: url(../images/bg_menu1.png);
	background-repeat: no-repeat;
	background-position: left top;  
 }
 
  .menu li:first-child a:hover{
	background-image: url(../images/bg_menu1_2.png);
	background-repeat: no-repeat;
	background-position: left top;  
 }
.menu a {
	float:left;
	display:block;
	text-decoration:none;
	color : #330000;
	font-weight: bold;
	padding-top: 6px;
	padding-right: 9px;
	padding-bottom: 6px;
	padding-left: 9px;

  }
.menu a:hover {
	color:#FFCC00;
	background-image: url(../images/bg_menu2.png);
	background-repeat: repeat-x;
  }
.menu .current {
	color:#FFCC00;
	background-image: url(../images/bg_menu2.png);
	background-repeat: repeat-x;
  }
.menu .current a {
 
  color : #FFCC00;
  padding-bottom:6px;
  }



/*Buscador principal*/   

.buscador {
    padding:0px 0 0 0;
	
}
.buscador fieldset {
    border:none;
}
.input-buscador {
	border:1px solid #999999;
	height: 14px;
	float: left;
	width: 130px;
	margin: 0px 5px 0px 10px;
}
.buscar-boton {
	border:none;
	width:17px;
	height:17px;
	text-indent: -9999%;
	line-height: 100px;
	background-image: url(../images/bot_buscar.png);
	background-repeat: no-repeat;
	background-position: center;
	/*background-color: none;*/
}
.buscar-boton:hover {
    background-image:url(../images/bot_buscar2.png);
}

/*Iconos*/

.iconos {
  float:right;
  margin: 0;
  width: 370px;
  height:24px;
  }

.iconos .redes{
	padding: 0 2px 0 2px;
  }


.iconos li {
	float:left;
	font-size: 11px;
	color: #666;
	padding: 5px 0 5px 0;
  }
 
.iconos ul {
	list-style:none;
  }
  
.navegacion p{
	float: left;
	font-size: 11px;
	color: #666;
	margin-left: 10px;
	padding: 5px 0 5px 0;
 }
 
.navegacion a{
	color: #666;
	padding: 5px 0 5px 0;
 }

.navegacion a:hover{
color: #666;
text-decoration:none
 }
